@charset "utf-8";
body {
 font-family:Helvetica, Arial, "Microsoft Yahei UI", "Microsoft YaHei", SimHei, "\5B8B\4F53", simsun, sans-serif;
}
ul,li,ol{list-style: none; margin:0; padding:0;}
.logo {
 padding:0;
}
img{max-width: 100%;}
#navbar-collapse ul {
 margin-top:0;
}
.carousel-inner img {
 margin: 0 auto;
}
/*nav s*/
.header{border-radius: 0;border-width: 0;margin-bottom: 0;background: #2267b1; position: fixed; top: 0; width: 100%; z-index: 999}
.header .container{position: relative;}

.navbar-default {background:none;border:none; margin-bottom: 0;}
.navbar-header{padding: 10px 0;}

.navbar-nav li{height:50px;line-height: 50px; text-align:center;}
.navbar-nav>li>a{padding:0 10px;width:100%; height: 50px;line-height: 50px; font-size:14px;}
.navbar-default .navbar-nav>li>a{color: #fff;}
.navbar-default .navbar-nav>li>a:hover{background: rgba(87, 138, 189, 0.65); color: #fff;}
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover{background:#33b5e1; color: #fff;}
.navbar-nav li.active:hover{}
.navbar-nav li .dropdown-menu{background: rgba(60, 114, 167, 0.9);  color: #fff;border:0; margin:0;min-width:100%;}
.navbar-nav li .dropdown-menu>li{height:40px; line-height: 40px;}
.navbar-nav li .dropdown-menu>li>a{color: #fff;background:none;padding: 10px 20px;}
.navbar-nav li .dropdown-menu>li>a:hover{background: rgba(87, 138, 189, 0.65);}

.navbar-1 .has-feedback {display: block;}
.form-control {width:315px;}
.phone-nav li a{background:#2267b1;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}



.toggle-wrap{ position: relative; z-index: 1000; }
.toggle-nav{background:url(../img/box2.png);border-top: 1px solid #0050a2; border-bottom: 1px solid #0050a2;position:absolute;width: 100%;padding:15px 0; z-index: 1000; display: none; }
.toggle-nav .intro-pic{float: left;width: 270px;}
.toggle-nav .intro-txt{float: left;color: #0050a2;font-size: 14px; line-height:25px;padding:10px 20px; width: 250px;}
.sub-nav li{padding:10px 20px; float: left;background: url(../img/line2.png) right center no-repeat;}
.sub-nav li a{font-size: 20px; color: #666;}
.sub-nav li span{padding:0 20px;font-size: 20px;}

.phone-nav{background: #277fbf;margin-top: 62px; position: fixed; top: 0; bottom:0; left:-180px; width:180px;height:100%;overflow-y: auto;-webkit-overflow-scrolling: touch;display: block;z-index: 111; transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;}
.phone-nav li.home{ text-align:center}
.phone-nav li a{display: block; height: 40px; line-height: 40px; font-size: 16px; position: relative;padding:0 20px; color:#fff;border-bottom: 1px solid #dddddd;}
.phone-nav li.active{background: #fff;}
.phone-nav li.active a{color: #fff;}
.phone-nav li .second-nav{text-align: center;}
.phone-nav li .second-nav{display:none;}
.phone-nav li .second-nav li a{border-bottom: 1px solid #dddddd; color:#666}
.phone-nav li .second-nav li a{background: #f1f1f1;}
.phone-nav li .second-nav li.active a{background: #5eaee8;color: #fff;}
.phone-nav li .second-nav li a.active{color: #0050a2;}
.navlayer{background:rgba(0,0,0,0.5); display:block; width:100%; height:100%; position:fixed; left:0; top:0; z-index:110;display:none;}


html.opening .navlayer{display:block;}
html.opening body{overflow: hidden;}
html.opening .phone-nav{
  -webkit-transform: translate(180px, 0);
  -moz-transform: translate(180px, 0);
  -ms-transform: translate(180px, 0);
  -o-transform: translate(180px, 0);
  transform: translate(180px, 0); 
}
.logo{ width: 75%; padding-left: 15px; }
.navbar { min-height: 0; }
.navbar-toggle { margin-top: 0; }

header .container {position: relative;}
.index-sc {margin-top: 10px;float: right;position: absolute;right: 0;z-index: 999; color: #fff;}
.index-sc a { color: #fff; font-size: 12px; }
#navbarBox { margin-top: 0; }
.navbar-right .dropdown-menu {right: auto;left: 0;}
.input-group a { float: left; display: inline-block; margin-left: 10px; }
.input-group input { float: left;  }
.input-group { position: absolute; right: 344px; top: 61px; }
/*nav e*/
/*banner s*/
/*定义一个名字为righteaseinAnimate动画，实现从页面的右边淡入页面效果*/
@keyframes righteaseinAnimate{
    0%{ transform: translateX(2000px); opacity: 0;}   /*在0%时设置文字在想X轴2000px位移处（右边），透明度为0，也就是看不见文字*/
    100%{ transform: translateX(0px); opacity: 0.8;}      /*在100%时设置文字在想X轴0px位移处，也就是原始布局的位置，透明度为1，也就是文字可以看见了*/
}
@-webkit-keyframes righteaseinAnimate{
    0%{ -webkit-transform: translateX(2000px); opacity: 0;}
    100%{ -webkit-transform: translateX(0px); opacity: 0.8;}
}
@-o-keyframes righteaseinAnimate{
    0%{ -webkit-transform: translateX(2000px); opacity: 0;}
    100%{ -webkit-transform: translateX(0px); opacity: 0.8;}
}
@-ms-keyframes righteaseinAnimate{
    0%{ -webkit-transform: translateX(2000px); opacity: 0;}
    100%{ -webkit-transform: translateX(0px); opacity: 0.8;}
}
@-moz-keyframes righteaseinAnimate{
    0%{ -webkit-transform: translateX(2000px); opacity: 0;}
    100%{ -webkit-transform: translateX(0px); opacity: 0.8;}
}
.company_introduce{
    animation: righteaseinAnimate 1s ease 1;    /*调用已定义好的动画righteaseinAnimate，全程运行时间1S，进入的速度曲线为ease，只播放一次*/
    -webkit-animation: righteaseinAnimate 1s ease 1;
    -moz-animation: righteaseinAnimate 1s ease 1;
    -ms-animation: righteaseinAnimate 1s ease 1;
    -o-animation: righteaseinAnimate 1s ease 1;
    
    /*规定动画的最后状态为结束状态*/
    animation-fill-mode:forwards;
    -webkit-animation-fill-mode: forwards;  
    -o-animation-fill-mode: forwards; 
    -ms-animation-fill-mode: forwards;   
    -moz-animation-fill-mode: forwards; 
}
.carousel-caption {
    background: rgba(34,103,177,0.8);
    font-size: 20px;
    color: #fff;
    bottom: 60px;
    padding: 10px;
    display: inline-table;
}
.carousel { margin-top: 62px; }
/*快速导航*/
.qunav ul li { width: 50%; border-left: 1px solid #6091c7;border-bottom: 1px solid #6091c7; border-right: 1px solid #6091c7; float: left; margin-left: -1px; position: relative;}
.qunav ul li a { display: block; height: 120px; color: #fff; text-align: center; padding: 22px 0; }
.qunav ul li a:hover img { -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px); }
.qunav ul li a img { -webkit-transition: -webkit-transform 0.2s;
    transition: -moz-transform 0.2s;
    transition: transform 0.2s; 
 }
    .qunav ul li a:hover p { -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px); color: #334279; }
.qunav ul li a p { -webkit-transition: -webkit-transform 0.2s;
    transition: -moz-transform 0.2s;
    transition: transform 0.2s; }
.qunav { background: #3876b9;  }
.qunav p { margin-top: 10px; margin-bottom: 0; }
/*通知公告*/
.index-notice { margin-top: 50px; }
.inno-left { padding-right: 15px; position: relative; }
.inno-right { padding-left: 15px; }
.in-notice-head { border-bottom: 1px solid #2267b1; margin-bottom: 10px; }
.in-notice-head h4 { padding-left: 25px;color: #2267b1;display: inline-block;background: url(../images/icon-1.png) no-repeat; height: 21px; margin-top: 0; font-size: 15px; padding-top: 2px; }
.in-notice-head h4 small { color: #666; margin-left: 2px; }
.frm_tab li { margin-left: 7px; font-size: 12px; color: #666; float: left; cursor: pointer; width: 36px; }
.frm_tab li:hover { color: #2267b1;  }
.frm_tab .cur { color: #2267b1; }
.frm_tab { float: right; margin-right: 33px; }
.frmcon h4 { position: absolute;left: 0;bottom: 0;width: 100%;height: 40px;line-height: 40px;font-size: 16px; margin: 0;text-align: center;color: #fff;background: rgba(0,0,0,0.5);}
.frmcon img { overflow: hidden; height: 100%;width: 100%; transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s; overflow: hidden;}
.index-typx-left { overflow: hidden; }
.frmcon img:hover { transform: scale(1.1); -webkit-transform: scale(1.1);-moz-transform: scale(1.1); }
.index-typx-left {float: left;position: relative; width: 100%;}
.index-typx-right {float: left;padding-left: 0px;width: 100%; margin-top: 20px;}
.index-typx-right ul li a {height: 16px;font-size: 14px;display: block;text-align: left;text-decoration: none;color: #333;line-height: 16px;}
.index-typx-right ul li:hover a { color: #2267b1; }
.index-typx-right ul li:hover span { color: #2267b1; }
.index-typx-right ul li span { float: right; font-size: 12px; color: #999; margin-left: 15px;  line-height: 16px;}
.index-typx-right ul li { overflow: hidden; margin-bottom: 19px; }
.index-typx-right ul { margin-bottom: -19px; }
.ac-head { border-bottom: none; }
.ac-head a { float: right; font-size: 12px; color: #999; }
.ac-head a:hover { color: #2267b1; }
.date { width: 64px; height: 60px; border: 1px solid #2267b1; float: left; overflow: hidden; }
.date .day {  color: #666;  }
.date .year { background: #2267b1; color: #fff;  }
.date p { height: 29px; line-height: 29px; text-align: center; font-size: 14px; margin-bottom: 0;  }
.acno-main h4 { font-size: 14px; color: #333; margin-top: 0; height: 15px; overflow: hidden; }
.acno-main p { font-size: 12px; color: #999; margin-bottom: 0; height: 34px; overflow: hidden; }
.acno-main { padding-left: 15px; overflow: hidden; }
.inno-ul li{  padding: 8px; }
.inno-ul li:hover { background: #f5f5f5; padding: 8px; }
.inno-ul { margin-bottom: -20px; }
#con_two_1>a { font-size: 12px; color: #999; position: absolute;top: 2px; right: 11px; }
#con_two_1>a:hover { color: #2267b1; }
/*导师*/
.tab2 { margin-top: 50px; }
.ac-head h4 { background: url(../images/icon-2.png) no-repeat; }
.tea-head h4{ background: url(../images/icon-3.png) no-repeat; }
.tea-1 { padding-right: 15px; padding-bottom:30px!important; }
.tea-2 { padding-right: 15px; padding-bottom:30px!important; }
.tea-1 img{float:left!important;}
.tea-main { padding: 15px; height: 135px; background: #f5f5f5; float:left; width:185px;  overflow: hidden; }
.tea-main:hover { background: #2267b1; }
.tea-main:hover h4{ color: #fff; }
.tea-main:hover h4 { border-bottom: 1px solid #fff; }
.tea-main:hover p { color: #fff; }
.tea-img { float: left; overflow: hidden; width: 105px; height: 135px; }
.tea-2 img { float: left; overflow: hidden; width: 105px; height: 135px; }
.tea-main h4 {  color: #2267b1; font-size: 16px; color: #2267b1; border-bottom: 1px solid #2267b1; margin: 0; padding-bottom: 10px; padding-left: 10px; margin-bottom: 10px; }
.tea-main p { font-size: 14px; color: #666; line-height: 16px; }
.tea-2 { padding-left: 15px;  }
.tea-margin { margin-bottom: 30px; }
.msft-head h4{ background: url(../images/icon-4.png) no-repeat;  }
.ft-main a{ position: relative; overflow: hidden; display: block; }
.ft-main:hover img { transform: scale(1.1); -webkit-transform: scale(1.1);-moz-transform: scale(1.1); }
.ft-main:hover p { color: #2267b1; }
.video-btn { position: absolute;top: 50%;width: 44px;height: 44px;left: 50%;margin-left: -22px;margin-top: -22px;}
.ft-main p { height: 73px; background: #f5f5f5; font-size: 14px; color: #333; padding: 15px; margin: 0; line-height: 26px; overflow: hidden;}
.ft-main img { width: 100%; transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s; }
.scroll-bd .hd .prev:hover{background:url(../img/slide_arr-left1.png);}
.scroll-bd .hd .next:hover{background:url(../img/slide_arr-right1.png);}
.scroll-box .scroll-hd{font-size: 20px;height: 55px; line-height:55px; padding:0 10px; background: #0068b7;}
.scroll-box .scroll-hd span{display: inline-block;margin-right: 10px;}
.scroll-box .scroll-hd .hd1{color: #fff;padding-left:30px; background: url(../img/hd_ico2.png) left center no-repeat}
.scroll-box .scroll-hd .hd2{color: #80b4db;}
.scroll-box .scroll-hd2{background: #7a9743;}
.scroll-box .scroll-hd3{background: #70bef2;}
.scroll-box .scroll-hd2 .hd2{color: #bdcba1;}
.scroll-box .scroll-hd3 .hd2{color: #b8dff9;}
.scroll-bd{padding:20px 0;}
.scroll-bd li{overflow: hidden;}
.scroll-bd li .pic{float: left; margin-right: 10px; width: 120px;}
.scroll-bd li .intro{overflow: hidden;}
.scroll-bd li .intro-box{color: #888; font-size: 14px; line-height: 24px;}
.scroll-bd li .intro-box strong{color: #333;}
.scroll-bd .hd{height: 20px;line-height: 20px; margin-top: 10px;}
.scroll-bd .hd span{float: left;display: inline-block; width: 10px; height:10px; background: url(../img/slide_arr.png) no-repeat; margin-right:5px;margin-top: 5px; cursor: pointer;}
.scroll-bd .hd .next{background-position:right 0}
.scroll-bd .hd .more{display: block; float:right; line-height: 20px; color: #7a9743;}
.scholl-logo{padding:20px;}
.ft-main {margin-top:25px;}
	
	
/*团队*/
.tab3 { margin-top: 50px; background: #f8fafd; padding: 50px 0; overflow: hidden; }
.team-head h3 { font-size: 30px; color: #2267b1; text-align: center; margin-top: 0; margin-bottom: 40px; }
.team-list { height: 330px; border: 1px solid #e5e5e5; }
.team-list-head { height: 50px; border-top: 4px solid #2267b1; background: #f5f5f5; border-bottom: 1px solid #e5e5e5; font-size: 18px; color: #333; text-align: center; line-height: 50px; }
.team-list-main { padding: 20px; }
.team-list-main p { font-size: 14px; color: #999; line-height: 22px; height: 44px; overflow: hidden; margin-top: 20px; margin-bottom: 0; }
.team-list-main a { padding: 8px 22px; background: #2267b1; font-size: 14px; color: #fff; border-radius: 5px; margin-top: 8px; display: inline-block; }
.team-list-main a:hover { background: #3876b9; }
.team-btn { text-align: center; }
.team-more a { display: inline-block; border: 1px solid #2267b1; padding: 10px 30px; font-size: 16px; color: #2267b1; border-radius: 5px; }
.team-more a:hover { background: #2267b1; color: #fff; } 
.team-more { margin-top: 50px; text-align: center; }
.team-list-main img { width: 100%; }
.team-list { height: auto; margin-bottom: 10px;-webkit-transition: -webkit-transform 0.2s;
    transition: -moz-transform 0.2s;
    transition: transform 0.2s; }
.team-list:hover { border: 1px solid #2267b1; -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px); }
/*政策*/
.jzzc-head h4{ background: url(../images/icon-5.png) no-repeat; }
.tab4 { margin-top: 40px; }
.tab4 dl dt {  overflow: hidden; }
.tab4 dl dt img { width: 100%; }
.tab4 dl dd { overflow: hidden; padding-left: 0px; }
.tab4 dl dd:hover h4 { color: #2267b1; }
.tab4 dl dd:hover p { color: #666; }
.tab4 dl dd h4 { font-size: 16px; margin-bottom: 20px; }
.tab4 dl dd p { font-size: 12px; color: #999; line-height: 22px; height: 66px; overflow: hidden; }
.zc-ul li span { float: right; margin-left: 20px; font-size: 12px; color: #666; }
.zc-ul li a { text-align: left; font-size: 14px; height: 16px; line-height: 16px; overflow: hidden; display: block; }
.zc-ul li { overflow: hidden; margin-bottom: 20px; }
.zc-ul li:hover span { color: #2267b1; }
.zc-ul li:hover a { color: #2267b1;  }
.zc-ul { margin-bottom: -20px; }
.zh-head h4{ background: url(../images/icon-6.png) no-repeat; }
.zh-ul li { margin-bottom: 19px; }
/*校园风光*/
.tab5 { margin-top: 50px; padding: 50px 0; overflow: hidden; background: url(../images/xy-bg_04.jpg) no-repeat; }
.fg-head h4 { background: url(../images/icon-7.png) no-repeat;height: 22px; }
.xy-left { float: left; overflow: hidden; }
.xy-left a { display: block; overflow: hidden; }
.xy-main img { display: block;  }
.xy-bottom { margin-bottom: 5px; }
.tab5 img { transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s; overflow: hidden;}
.tab5 img:hover { transform: scale(1.1); -webkit-transform: scale(1.1);-moz-transform: scale(1.1); }
.xy-right .xy-img4 { width: 100%; height: 165px; }
.xy-right .xy-img5 { width: 100%; height: 165px; }
.xy-right .xy-img6 { width: 100%; height: 215px; }
.xy-right .xy-img7 { width: 100%; height: 215px; }
.school-right { margin-right: 5px; }
.xy-main { overflow: hidden; }
.xy-right { width: 100%; overflow: hidden; }
.xy-right a { display: block; }
/*视频*/
.video-head h4 { background: url(../images/icon-8.png) no-repeat; }
.school-ul li img { width: 100%; height: 181px; overflow: hidden; }
.school-ul li { float: none; position: relative; padding-right: 0px;  margin-bottom: 23px; width: 100%; overflow: hidden; }
.school-ul li a { display: block; overflow: hidden; }
.school-ul { margin-right: 0px; margin-bottom: -23px; overflow: hidden; }
.school-ul li .school-video img{ position: absolute; top: 50%; left: 50%; width: 44px; height: 44px; margin-top: -22px; margin-left: -22px; }
.video-name-c {width: 100%;height: 40px;line-height: 40px; position: absolute;bottom: 0px;opacity: 0.8;background-color: #2267b1;color: #fff;margin-bottom: 0;color: #fff;text-align: center;}

/*统计*/
.tj-head h4{ background: url(../images/icon-9.png) no-repeat;  }
.tj-head { margin-top: 50px;}
.index-tj a { position: relative; display: block; overflow: hidden; }
.index-tj img { position: relative; display: block; width: 100%; height: 164px; }
.index-tj .index-list-cover {position: absolute;bottom:0;height:45px; background:rgba(34,103,177,0.8);  width: 100%;}
.index-tj .index-tutor-info {top: 74%; position: absolute;left: 0;width: 100%;color: #fff;bottom: 0;text-align: center;}
.index-tj.hover .index-tutor-info {top: 35%; position: absolute;left: 0;width: 100%;color: #fff;bottom: 0;text-align: center;}
.index-tj.hover .index-list-cover {position: absolute;bottom:0;height:100%; background:rgba(34,103,177,0.8);  width: 100%;}
.index-tj .index-list-cover, .index-tj .index-topic-info, .index-tj .index-topic-name, .index-tj .index-tutor-info {
transition:all .35s ease;
-o-transition:all .35s ease;
-webkit-transition:all .35s ease;
-moz-transition:all .35s ease;
-ms-transition:all .35s ease
}
.index-tj { margin-bottom: 10px; }
/*footer*/
.footer{width:100%; height:auto; overflow:hidden;background:#3070B7;padding-top:50px; padding-bottom:50px;}
.footer-link{ float:left;/*border-right:1px solid #fff;*/}
.footer-ewm{ text-align: center;}
.footer-lx-img a { display: inline-block; }
.footer-main{width:1200px; margin:auto;}
.links{ width:580px; }
.links li{width:254px; float:left; font-size:14px; line-height:30px;}
.links li a{color:#fff;}
.links li a:hover { color:#334279; }
.footer-ewm-name{font-size:20px; color:#fff;}
.footer-ewm-title{font-size:14px; color:#fff; line-height:35px; margin-bottom:15px;}
.footer-ewm-img img{width:120px;}
.footer-lx-con{font-size:14px; color:#fff; line-height:35px;}
.footer-lx-img div{float:left; margin-right:1px; margin-top:5px;}
.footer-ewm-img p { color: #fff; }
.footer-ewm-img { float: left; margin: 0px; }
.footer-ewm-img img{top:0%;left:0%;width:80%; position: relative;}
.footer-ewm-img img:hover{width:100%;z-index:1; position: relative;}
.footer-link { background: url(../images/xian_05.jpg) no-repeat right; }
.footer-lx { background: url(../images/xian_05.jpg) no-repeat left; }
.footer-ewm { padding-top: 20px; }
.index-margin { margin-top: 50px; }
.index-address { padding-left: 15px; }
/*返回顶部*/
#back-to-top{position:fixed;bottom:50px; right:20px;}
#back-to-top a{text-align:center;text-decoration:none;color:#d1d1d1;display:block;/*使用CSS3中的transition属性给跳转链接中的文字添加渐变效果*/-moz-transition:color 1s; -webkit-transition:color 1s;-o-transition:color 1s;}
#back-to-top a:hover{color:#979797;}
#back-to-top a span{background:#A9D9F3;border:1px solid #fff;border-radius:6px;display:block;height:30px;width:30px;background:#4085cf url(../images/arrow-up.png) no-repeat center center;margin-bottom:5px;-moz-transition:background 1s;-webkit-transition:background 1s;-o-transition:background 1s;background-size:50%;}
#back-to-top a:hover span{background:#2267b1 url(../images/arrow-up.png) no-repeat center center;background-size:50%;}
/*内通知公告*/
.c-notice { margin-top:70px; }
.cno-main { background: #fff; margin: 50px 0; overflow: hidden;min-height:500px; }
.cno-left { background: url(../images/left-img_03.jpg) no-repeat top center #2267b1; padding: 20px 0; overflow: hidden;padding-bottom: 100000px;margin-bottom: -100000px;}
.cno-left ul li { height: 60px; line-height: 60px; border-bottom: 1px solid #3876b9; }
.cno-left ul li a { display: block; color: #fff; font-size: 18px; text-align: center; }
.cno-left ul li:hover { background: #fff; }
.cno-left ul li:hover a { color: #2267b1; }
.c-bg { background: url(../images/c-bg.jpg) repeat-y; }
.cno-right { padding: 20px; overflow: hidden; }
.cno-head h3 { color: #2267b1; float: left; margin-top: 0;}
.cno-head { border-bottom: 1px solid #2267b1; overflow: hidden; }
.cno-head ol { float: right; }
.cno-head ol li a { font-size: 12px; color: #666; }
.breadcrumb { margin-bottom: 0; }
.cno-right ul li span { float: right; margin-left: 20px; color: #666; font-size: 12px; }
.cno-right ul li a { display: block; text-align: left; font-size: 14px; color: #333; }
.cno-right ul li { height: 60px; line-height: 60px; border-bottom: 1px dashed #e5e5e5; overflow: hidden; }
.cno-right ul li:hover a { color: #2267b1; }
.cno-right ul li:hover span { color: #2267b1; }
.page { margin-top: 50px; margin-bottom: 30px; text-align: center; }
.page ul li a { display: inline-block; }
.cno-left .cn-active { background: #fff;  }
.cno-left .cn-active a { color: #2267b1; }

 

.m{ height: 227px; margin-left: auto; margin-right: auto; position: relative;top: 0; left: 0;  }
.video-js { width: 100%; height: 227px; }
	






















@media (min-width: 768px) { 
 .navbar-nav{height: 50px;}
 .col-fc{padding-left:5px;padding-right:5px;}
 .navbar-nav>li>a{padding:0 18px;height: 85px;line-height: 50px;font-size: 16px;}
 .navbar-nav li{height:50px;line-height: 50px;}
 .navbar-nav li.hover a{background: rgba(87, 138, 189, 0.65); color: #fff}
 #navbarBox {margin-top: 0px;}
 .index-typx-right { width: 49%; padding-left: 20px; }
 .index-margin { margin-top: 50px; }
 .team-list { height: auto; }
 .xy-main { padding: 0 82px; }
 .school-ul { padding: 0 82px; }
 .index-tj img { width: 100%; }
 .footer-ewm-img {margin: 0 14px;}
 .logo img { width: 95%; }
 #navbarBox { margin-top: 48px; }
 .inno-left { padding-right: 25px; }
.inno-right { padding-left: 25px; }
.tea-1 { padding-right: 25px; margin-bottom: 0; }
.tea-2 { padding-left: 25px; }
.tea-margin { margin-bottom: 30px; }
.tab4 dl dt { float: left; overflow: hidden; }
.tab4 dl dd { overflow: hidden; padding-left: 20px; }
.xy-right { width: 430px; }
.xy-right .xy-img4 { width: 271px; height: 165px; }
.xy-right .xy-img5 { width: 154px; height: 165px; }
.xy-right .xy-img6 { width: 221px; height: 215px; }
.xy-right .xy-img7 { width: 204px; height: 215px; }
.school-ul { margin-right: -23px; margin-bottom: -23px; overflow: hidden; }
.school-ul li { float: left; position: relative; padding-right: 23px;  margin-bottom: 23px; width: 50%; overflow: hidden; }
.school-ul li img { width: 261px; height: 181px; }
.video-name-c {width: 91%;}
.c-notice { margin-top: 157px; }
.qunav ul li { width: 20%;border-bottom: none;}
.index-typx-right { margin-top: 0; }
.carousel { margin-top: 157px; }
.index-typx-left { width: auto; }
.tea-1 img { float: left; overflow: hidden; width: 105px; height: 135px;}
.tea-2 img { float: left; overflow: hidden; width: 105px; height: 135px; }
.tea-main { padding: 15px; height: 135px; background: #f5f5f5; float:left; text-align: left; width:225px; overflow: hidden; }
.cno-right ul li a { display: block; text-align: left; font-size: 16px; color: #333; }
.cno-right { padding: 20px 50px; overflow: hidden; }
.in-notice-head h4 { padding-left: 32px;color: #2267b1;display: inline-block;background: url(../images/icon-1.png) no-repeat; height: 21px; margin-top: 0; font-size: 17px; }
.in-notice-head h4 small { color: #666; margin-left: 8px; }
.frm_tab { float: right; margin-right: 60px; }
.frm_tab li { margin-left: 25px; font-size: 14px; color: #666; float: left; cursor: pointer;width: auto; }
#con_two_1>a { font-size: 12px; color: #999; position: absolute;top: 2px; right: 25px; }
.m{ width: 710px; height: 227px; margin-left: auto; margin-right: auto; position: relative;top: 0; left: 0;  }
.video-js { width: 710px; height: 227px; }
}

@media (min-width: 992px) {
 .navbar-nav > li > a{padding:0 18px;font-size:16px;}
 #navbarBox {margin-top: 0px;}
 .index-typx-left { width: 310px; height: 295px; }
 .index-typx-right { width: 48%; }
 .index-margin { margin-top: 0px; }
 .ft-main>a>img { height: 226px; }
 .xy-main { padding: 0px; }
 .school-ul { padding: 0px; }
 .footer-ewm-img { margin: 0 0px;}
 .logo img { width: 95%; }
 #navbarBox { margin-top: 48px; }
 .inno-left { padding-right: 25px; }
.inno-right { padding-left: 25px; }
.tea-1 { padding-right: 25px; }
.tea-2 { padding-left: 25px; }
.tea-margin { margin-bottom: 30px; }
.tab4 dl dt { float: left; overflow: hidden; }
.tab4 dl dd { overflow: hidden; padding-left: 20px; }
.xy-right { width: 430px; }
.xy-right .xy-img4 { width: 271px; height: 165px; }
.xy-right .xy-img5 { width: 154px; height: 165px; }
.xy-right .xy-img6 { width: 221px; height: 215px; }
.xy-right .xy-img7 { width: 204px; height: 215px; }
.index-tj img { position: relative; display: block; width: 262px; height: 164px; }
.school-ul { margin-right: -23px; margin-bottom: -23px; overflow: hidden; }
.school-ul li { float: left; position: relative; padding-right: 23px;  margin-bottom: 23px; width: 50%; overflow: hidden;  }
.school-ul li img { width: 261px; height: 181px; }
.video-name-c {width: 90%;}
.navbar-nav>li>a { height: 85px; }
.navbar-nav li {height: 50px;line-height: 50px;}
.c-notice { margin-top: 157px; }
.qunav ul li { width: 20%;border-bottom: none;}
.index-typx-right { margin-top: 0; }
.tea-1 img { float: left; overflow: hidden; width: 105px; height: 135px;}
.tea-2 img { float: left; overflow: hidden; width: 105px; height: 135px; }
.tea-main { padding: 15px; height: 135px; background: #f5f5f5; float:left; width:172px; text-align: left; overflow: hidden; }
.cno-right ul li a { display: block; text-align: left; font-size: 16px; color: #333; }
.cno-right { padding: 20px 50px; overflow: hidden; }
.in-notice-head h4 { padding-left: 32px;color: #2267b1;display: inline-block;background: url(../images/icon-1.png) no-repeat; height: 21px; margin-top: 0; font-size: 17px; }
.in-notice-head h4 small { color: #666; margin-left: 8px; }
.frm_tab { float: right; margin-right: 60px; }
 .frm_tab li { margin-left: 25px; font-size: 14px; color: #666; float: left; cursor: pointer;width: auto; }
#con_two_1>a { font-size: 12px; color: #999; position: absolute;top: 2px; right: 25px; }
.m{ width: 283px; height: 227px; margin-left: auto; margin-right: auto; position: relative;top: 0; left: 0;  }
.video-js { width: 283px; height: 227px; }
   
}

@media (min-width: 1200px) {
 .navbar-nav > li > a{padding:0 18px;font-size:16px;}
  #navbarBox {margin-top: 48px;}
  .index-margin { margin-top: 0px; }
  .logo img { width: 95%; }
  #navbarBox { margin-top: 48px; }
  .index-typx-left {float: left;position: relative;width: 362px;height: 293px;}
  .index-typx-right {float: left;padding-left: 20px;width: 51%;}
  .inno-left { padding-right: 25px; }
.inno-right { padding-left: 25px; }
.tea-1 { padding-right: 25px; }
.tea-2 { padding-left: 25px; }
.tea-margin { margin-bottom: 30px; }
.tab4 dl dt { float: left; overflow: hidden; }
.tab4 dl dd { overflow: hidden; padding-left: 20px; }
.xy-right { width: 430px; }
.xy-right .xy-img4 { width: 271px; height: 165px; }
.xy-right .xy-img5 { width: 154px; height: 165px; }
.xy-right .xy-img6 { width: 221px; height: 215px; }
.xy-right .xy-img7 { width: 204px; height: 215px; }
.index-tj img { position: relative; display: block; width: 262px; height: 164px; }
.school-ul { margin-right: -23px; margin-bottom: -23px; overflow: hidden; }
.school-ul li { float: left; position: relative; padding-right: 23px;  margin-bottom: 23px; width: 50%; position: relative; overflow: hidden;  }
.school-ul li img { width: 261px; height: 181px; }
.footer-ewm-img { float: left; margin: 0 16px; }
.logo { width: 100%; padding-left: 0; padding: 35px 0; }
.navbar-header { padding-top: 0; }
.video-name-c {width: 92%;}

.navbar-nav>li>a { height: 85px; display: block; }
.navbar-nav li {
    height: 85px;
    line-height: 50px;
}
.c-notice { margin-top: 133px; }
.cno-left { width: 270px; }
.qunav ul li { width: 20%;border-bottom: none;}
.index-typx-right { margin-top: 0; }
.carousel {margin-top: 133px;}
.tea-1 img { float: left; overflow: hidden; width: 105px; height: 135px;}
.tea-2 img { float: left; overflow: hidden; width: 105px; height: 135px; }
.tea-main { padding: 15px; height: 135px; background: #f5f5f5; float:left; width:208px; overflow: hidden; text-align: left; }
.cno-right ul li a { display: block; text-align: left; font-size: 16px; color: #333; }
.cno-right { padding: 20px 50px; overflow: hidden; }
.in-notice-head h4 { padding-left: 32px;color: #2267b1;display: inline-block;background: url(../images/icon-1.png) no-repeat; height: 21px; margin-top: 0; font-size: 17px; }
.in-notice-head h4 small { color: #666; margin-left: 8px; }
.frm_tab { float: right; margin-right: 60px; }
.frm_tab li { margin-left: 25px; font-size: 14px; color: #666; float: left; cursor: pointer;width: auto; }
#con_two_1>a { font-size: 12px; color: #999; position: absolute;top: 2px; right: 25px; }
.m{ width: 351px; height: 227px; margin-left: auto; margin-right: auto; position: relative;top: 0; left: 0;  }
.video-js { width: 351px; height: 227px; }
}